body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/bg.jpg) fixed top center;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #CCC;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #CCC;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
.style1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}
.style2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
	font-style: normal
}
.style3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}
a:link {
	color: #FDDA5A;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
}
a:visited {
	text-decoration: none;
	color: #FDDA5A;
}
a:hover {
	text-decoration: none;
	color: #FF0;
}
a:active {
	text-decoration: none;
	color: #FDDA5A;
}
.baselinelink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
}
.baselinelink a:link {
	text-decoration: none;
	text-align: left;
}
.baselinelink a:visited {
	text-decoration: none;
	color: #000;
	text-align: left;
}
.baselinelink a:hover {
	text-decoration: none;
	color: #C60;
}
.baselinelink a:active {
	text-decoration: none;
	color: #999;
	text-align: left;
}
.toplinelink a {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	text-shadow: 0 -3px 0 #000;
}
.toplinelink a:link {
	text-decoration: none;
	text-align: left;
	color: #CCC;
}
.toplinelink a:visited {
	text-decoration: none;
	text-align: left;
	color: #CCC;
}
.toplinelink a:hover {
	text-decoration: none;
	color: #FFFC00;
	text-shadow: 0 -1px 4 #374683;
}
.toplinelink a:active {
	text-decoration: none;
	color: #CCC;
	text-align: left;
}
.contactlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}
.contactlink a:link {
	text-decoration: none;
	text-align: left;
	color: #FFF;
}
.contactlink a:visited {
	text-decoration: none;
	text-align: left;
	color: #FFF;
}
.contactlink a:hover {
	text-decoration: none;
	color: #999;
}
.contactlink a:active {
	text-decoration: none;
	color: #FFF;
	text-align: left;
}
.tablebody {
	margin-top: 123px;
	margin-bottom: 0px;
}

.bimage1 {
	background-image: url(../images/main/7.png);
}
.bimage2 {
	background-image: url(../images/main/sixty1.jpg);
}
.bimage4 {
	background-image: url(../images/main/lower_bg.jpg);
}

@media print{

body, #content, #container {
   width: 100%;
   margin: 0;
   float: none;
   background: #fff url(none);
}

#topnav, #navbar, #nav, #sidebar, .ad, .noprint {
   display: none; 
}

body {
   font: 1em Georgia, "Times New Roman", Times, serif;
   color: #000; 
}

h1,h2,h3,h4,h5,h6 {
   font-family: Helvetica, Arial, sans-serif;
   color: #000;
}
h1 { font-size: 250%; }
h2 { font-size: 175%; }
h3 { font-size: 135%; }
h4 { font-size: 100%; font-variant: small-caps; }
h5 { font-size: 100%; }
h6 { font-size: 90%; font-style: italic; }


a:link, a:visited {
   color: #00c;
   font-weight: bold;
   text-decoration: underline; }
#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
}


} 